## ros-melodic-panda-moveit-config 0.7.4

=== debian/changelog ===
ros-melodic-panda-moveit-config (0.7.4-1stretch) stretch; urgency=high

  * [fix] Add time parameterization in stomp_planning_pipeline.launch (#59 <https://github.com/ros-planning/panda_moveit_config/issues/59>)
  * [fix] add joint_state_publisher_gui to package.xml (#54 <https://github.com/ros-planning/panda_moveit_config/issues/54>)
  * [fix] Add static transform publisher (#51 <https://github.com/ros-planning/panda_moveit_config/issues/51>)
  * [maintanence] demo_chomp.launch: reuse demo.launch (#57 <https://github.com/ros-planning/panda_moveit_config/issues/57>)
  * [maintanence] Define 'extended' state for 'panda_arm' group (#47 <https://github.com/ros-planning/panda_moveit_config/issues/47>)
  * Contributors: Mike Lautman, Robert Haschke, Sebastian Wallkötter, jsbyysheng

 -- Mike Lautman <mike@picknik.ai>  Thu, 26 Mar 2020 23:00:00 -0000

ros-melodic-panda-moveit-config (0.7.3-1stretch) stretch; urgency=high

  * cleanup warehouse settings (#43 <https://github.com/ros-planning/panda_moveit_config/issues/43>)
  * demo_chomp.launch: Rename arg planner to pipeline (#42 <https://github.com/ros-planning/panda_moveit_config/issues/42>)
    Fixup of 0b7ac4e6ea147003fd01d0b51723452ff320a5ea (#29 <https://github.com/ros-planning/panda_moveit_config/issues/29>)
  * Remove deprecated inorder tag to fix warning (#36 <https://github.com/ros-planning/panda_moveit_config/issues/36>)
  * Necessary files to run LERP (#40 <https://github.com/ros-planning/panda_moveit_config/issues/40>)
    * added new files for emptyplan
    * edited demo.launch to accept planner arg
    * Added emptyplan_planning.yaml so it can be used for new planners. It is an empty file.
    Added rosparam in emptyplan_planning_pipeline.launch.xml to load its yaml file
    * added necessary files for LERP
    * chaged the virtual joint to fixed
    * added yaml file
    * addressed the comments
    * revet back to floating for virtual joint and revert moveit.rviz
  * Add fully extended pose: 'extended' (#39 <https://github.com/ros-planning/panda_moveit_config/issues/39>)
  * Add TrajOpt launch files to panda_moveit_config (#29 <https://github.com/ros-planning/panda_moveit_config/issues/29>)
    * added new files for emptyplan
    * edited demo.launch to accept planner arg
    * Added emptyplan_planning.yaml so it can be used for new planners. It is an empty file.
    Added rosparam in emptyplan_planning_pipeline.launch.xml to load its yaml file
    * from empty to trajopt
    * modified some comment
    * renamed and edited the context of files from empty to trajopt
    * removed  move_group_trajop.launch, we do not need this file
    * applied Dave's comments
    * restored setup_assistant
    * added trajopt params in yaml file
    removed extra planner arg in demo.launch
    * addressed the comments
    * corrected pipeline in move_group
  * Added open and closed poses (#34 <https://github.com/ros-planning/panda_moveit_config/issues/34>)
  * Adapt pipelines (#31 <https://github.com/ros-planning/panda_moveit_config/issues/31>)
    * add default_planner_request_adapters/ResolveConstraintFrames
    * chomp pipeline: define default planning adapters
  * demo.launch: expose planner arg (#30 <https://github.com/ros-planning/panda_moveit_config/issues/30>)
  * Contributors: Dave Coleman, Henning Kayser, Jafar Abdi, Omid Heidari, Robert Haschke, simonGoldstein

 -- Mike Lautman <mike@picknik.ai>  Wed, 20 Nov 2019 23:00:00 -0000

ros-melodic-panda-moveit-config (0.7.2-1stretch) stretch; urgency=high

  * removing unused attempts param (#26 <https://github.com/ros-planning/panda_moveit_config/issues/26>)
  * virtual joint quaternion->rpy
  * fixing the virtual joint issue by adding the broadcaster (#23 <https://github.com/ros-planning/panda_moveit_config/issues/23>)
  * changing the end effector parent group (#20 <https://github.com/ros-planning/panda_moveit_config/issues/20>)
    * changing the end effector parent group
    * changing virtual joint to floating for use with moveit_visual_tools
  * Fix incorrect SRDF path (#19 <https://github.com/ros-planning/panda_moveit_config/issues/19>)
  * Contributors: Dave Coleman, Mike Lautman

 -- Mike Lautman <mike@picknik.ai>  Sun, 21 Apr 2019 22:00:00 -0000

ros-melodic-panda-moveit-config (0.7.1-1stretch) stretch; urgency=high

  * CHOMP: remove "Hybrid" collision detector (#16 <https://github.com/ros-planning/panda_moveit_config/pull/16>)
  * Contributors: Robert Haschke

 -- Mike Lautman <mike@picknik.ai>  Sun, 09 Dec 2018 23:00:00 -0000

ros-melodic-panda-moveit-config (0.7.0-1stretch) stretch; urgency=high

  * Initial release of panda_moveit_config into Melodic, including OMPL, CHOMP and STOMP configs
    We moved/merged this repo from https://github.com/frankaemika/franka_ros.
  * Contributors: Dave Coleman, Florian Walch, Mike Lautman, Raghavender Sahdev

 -- Mike Lautman <mike@picknik.ai>  Thu, 08 Nov 2018 23:00:00 -0000
